Subject: Ticket Assigned - Missing parts in an order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Mar 2022 01:48:16 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing parts in an order Greetings,
I ordered (order no: 6129478254)  a pair of pants with these chain details
and I have just picked it up only to find that the chain is not attached to
the trouser and is nowhere to be found. I called the support and they've
asked me to send an email with pictures. I am extremely disappointed with
my experience so far.
I am attaching the picture so that you can see what I am talking about.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4014176